Subject: Interworking of iSCSI and SCSI

From: Rajeshkumar_Gupta <[email-masked]>
Date: Fri, 22 Mar 2002 09:26:35 +0530

Hi

Can anyone help me to understand the interworking of SCSI and iSCSI ? 
How SCSI will talk to iSCSI?
The present SAM does talk about iSCSI as transport protocol !

Thanks

Rajesh Kumar Gupta

************************************************************************** 
This email (including any attachments) is intended for the sole use of the
intended recipient/s and may contain material that is CONFIDENTIAL AND
PRIVATE COMPANY INFORMATION. Any review or reliance by others or copying or
distribution or forwarding of any or all of the contents in this message is
STRICTLY PROHIBITED. If you are not the intended recipient, please contact
the sender by email and delete all copies; your cooperation in this regard
is appreciated.
**************************************************************************